
/* .faq-transparent */

.accordion{
	text-align: start;
}
.accordion-item {
	background: #fff;
	border: 1px solid var(--theme-color-third)!important;
	border-radius: 5px!important;
	color: #000;
	margin-bottom: 10px;
	font-size: 12px;
	overflow: hidden;
}
.accordion-button{
	background-color: #fff;
	color: #000;
	padding: 15px;
	font-size: 14px;
	box-shadow: none!important;
}
.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #e7f1ff;
	box-shadow: none!important;

}
.faq-transparent .accordion{
	text-align: start;
	background: transparent;
	color: #fff;
}
.faq-transparent .accordion-item {
	background: transparent;
	border: 1px solid #fff!important;
	border-radius: 5px!important;
	color: #fff;
}

.faq-transparent .accordion-button{
	background-color: transparent;
	color: #fff;
	box-shadow: none!important;

}
 .accordion-button:not(.collapsed) {
  background-color: transparent;
	color: #000000;
	box-shadow: none!important;

}

.faq-transparent  .accordion-button:not(.collapsed) {
  background-color: transparent;
	color: #fff;
	box-shadow: none!important;

}

.accordion-button::after {
    flex-shrink: 0;
    width: 0.7rem;
    height: 0.7rem;
    margin-left: auto;
    content: "";
    background-image: url("../image/down-arrow.png");
    background-repeat: no-repeat;
    background-size: 0.7rem;
    transition: transform .2s ease-in-out;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("../image/down-arrow.png");
    transform: rotate(-180deg);
}

.faq-transparent 
.accordion-button::after {
   
    background-image: url("../image/down-arrow-white.png");
    
}

.faq-transparent .accordion-button:not(.collapsed)::after {
    background-image: url("../image/down-arrow-white.png");
   
}
